.joystick {
    border-radius: 10%;
    width: 100%;
    height: 100%;
    // background: rgba(180, 180, 180, 0.2);
	position: relative;
}


.joystickController {
	// transition: all 0.1s ease;
	border-radius: 100%;
	width: 75%;
	height: 75%;
	border: 1em solid rgba(255, 255, 255, 0.5);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}